        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }
        
        a {
            text-decoration: none;
        }
        
        .mainBody {
            display: none;
        }
        ::-webkit-scrollbar {
            display: none;
        }
        
        .toolbar-top {
            display: flex;
            justify-content: space-around;
            align-items: center;
            padding-top: 3px;
            padding-bottom: 3px;
            background-color: black;
            height: 5vh;
            font-family: 'Kanit', sans-serif;
            width: 100%;
        }
        
        .fa-university {
            margin-right: 5px;
            color: orangered;
            font-size: larger;
        }
        
        .top-login-links a {
            margin-left: 20px;
            color: white;
        }
        
        .welcomeNote span {
            color: white;
        }
        
        @media (max-width: 600px) {
            .top-login-links {
                display: none;
            }
            .toolbar-top {
                justify-content: center;
            }
        }
        
        @media (max-width: 768px) {
            .top-login-links {
                display: none;
            }
            .toolbar-top {
                justify-content: center;
            }
            .fa-university {
                margin-right: 10px;
            }
        }
        
        @media (max-width: 350px) {
            .top-login-links {
                display: none;
            }
            .toolbar-top {
                justify-content: center;
                font-size: small;
            }
            .fa-university {
                margin-right: 5px;
            }
        }
        
        .nav-links li span {
            color: orangered;
            text-shadow: 0px 0px 1.9px white;
        }
        
        .home-logo a .fa-home {
            color: aliceblue;
        }
        
        .heading-main {
            background-image: linear-gradient(rgba(12, 26, 32, 0.431), rgba(13, 27, 34, 0.541)), url(../img/headerMain.jpg);
            background-repeat: no-repeat;
            background-position: center;
            background-attachment: fixed;
            background-size: cover;
            height: 20em;
            display: flex;
            justify-content: center;
            align-items: center;
            margin-bottom: 1em;
        }
        
        .event-msg {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            color: white;
            font-size: 2em;
            letter-spacing: 2px;
            font-family: 'Merriweather Sans', sans-serif;
            font-weight: 900;
        }
        
        .header-event {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            text-transform: uppercase;
            /* font-size: 1.7em; */
            font-family: 'Sen', sans-serif;
            font-weight: 900;
            text-shadow: 0 0 20px orangered;
            color: blue;
        }
        
        .header-event p:first-child {
            font-size: 1.7em;
        }
        
        .header-event p:nth-child(3),
        .header-event p:last-child {
            margin-top: 8px;
            color: rgba(231, 99, 10, 0.74);
            text-shadow: none;
        }
        
        .header-event div {
            margin-top: 5px;
            height: 1px;
            width: 8em;
            background-color: orangered;
        }
        
        .main-content {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            padding: 2em;
            padding-bottom: 0;
            margin-bottom: 0;
        }
        
        .main-content-img img {
            height: 28em;
            width: 30em;
            margin: 1em;
            box-shadow: 2px 2px 20px orangered;
            /* background-image: url(../img/schoolImage.jpg); */
        }
        
        .about-content {
            display: flex;
            justify-content: center;
            align-items: center;
            margin-bottom: 1em;
        }
        /* .underline {
        height: 2px;
        width: 7em;
        background-color: tomato;
    } */
        
        .left {
            flex-direction: row-reverse;
        }
        
        .left-content,
        .right-content {
            height: 28em;
            width: 40em;
            padding: 2em;
            display: flex;
            flex-direction: column;
            justify-content: flex-start;
            align-items: flex-start;
            box-shadow: 2px 2px 20px rgb(227, 230, 106);
        }
        
        .left-content p,
        .right-content p {
            font-size: 1.1em;
            margin-top: 15px;
            font-family: 'Zilla Slab', serif;
        }
        
        .heading {
            font-size: 1.6em;
            letter-spacing: 1px;
            border-bottom: 2px solid orangered;
            text-transform: uppercase;
            /* color: blue; */
        }
        
        .heading p {
            font-family: 'Questrial', sans-serif;
        }
        
        .heading p sup {
            text-transform: lowercase;
            font-size: .7em;
        }
        
        .heading p span {
            font-size: .8em;
        }
        
        .mb-view {
            display: none;
        }
        
        .mb-view-header-event {
            display: none;
        }
        
        @media only screen and (max-width:600px) {
            .about-content {
                flex-direction: column;
            }
            .main-content-img img {
                height: 20em;
                width: 22em;
                margin-right: 0;
                margin-left: 0;
            }
            .left-content,
            .right-content {
                width: 22em;
                height: auto;
                padding: 1em;
                justify-content: center;
                align-items: center;
            }
            .heading {
                display: flex;
                justify-content: center;
                align-items: center;
                font-size: 1.3em;
            }
            .main-content {
                padding: 0;
            }
            .ds-view {
                display: none;
            }
            .mb-view {
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
                width: 13em;
                margin-bottom: 5px;
            }
            .mb-view p {
                margin: 0;
            }
            .heading-main {
                height: 12em;
            }
            .event-msg {
                font-size: 1.3em;
            }
            .event-msg span:first-of-type {
                font-size: 1.4em;
                padding-top: 10px;
            }
            .mb-view-header-event {
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
                color: rgba(231, 99, 10, 0.74);
                font-size: .8em;
                margin-top: 8px;
                text-shadow: none;
            }
            .contact-in-home {
                box-shadow: none;
            }
            .header-event {
                text-shadow: none;
            }
        }

        .right-content p,
        .left-content p {
            font-weight: 500;
        }
        .contact-in-home {
            min-width: 90em;
        }